body{ color:#222;}
.leftNavFrontEnd .leftlinks a{ color:#333e48;}
.homeHeader{  /*position:absolute;*/ background:none; border-bottom:none;}
.getStarted .btn.btn-primary.green {background:none; color:#333e48;}
.getStarted .btn.btn-primary.green:hover { background:none;color:#0ea0db;}
/*MENU*/
#coolMenu { float:none;}
#coolMenu > li > a, #coolMenu > li:last-child > a, #coolMenu > li:last-child > a.chev{ color:#ffffff;  padding: 10px 16px 10px 15px; margin:0;font-size: 15px;
    letter-spacing: 2px;}
#coolMenu.adminMenu > li > a, #coolMenu.adminMenu > li:last-child > a, #coolMenu.adminMenu > li:last-child > a.chev{ color:#ffffff;  padding: 10px 16px 10px 15px; margin:0;font-size: 12px;
    letter-spacing: 2px;}
#coolMenu > li:hover > a { color:#ffffff; background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }
#coolMenu > li:hover > a.chev { color:#ffffff; background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }
#coolMenu > li > a.chev{ background: none; padding:10px 8px 10px 12px;}
#coolMenu > li > a.chev:after{ content: url(../images/cheveron.png); margin-left: 5px; }
#coolMenu ul{  background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }
#coolMenu { float: left;    margin: 0 0px 0 0px;}
#coolMenu > li > a { font-weight:600; text-transform:uppercase;}
#coolMenu > li > a, #coolMenu ul li a { color:#ffffff; font-weight:600;}
#coolMenu > li:last-child > ul {margin-left:0;}
#coolMenu ul li:hover li a {color:#ffffff !important;}
.partners-menu #coolMenu{ float:left; margin: 0 10px 0 10px;}
.partners-menu #coolMenu > li > a, #coolMenu > li:last-child > a, #coolMenu > li:last-child > a.chev{padding: 10px 24px 10px 15px;}
.partners-menu #coolMenu > li > a{padding: 10px 20px 10px 15px;}
.crew-1 h3{  font-size: 34px;
  font-weight: normal;
  color: #2c3e50;
  margin-bottom: 24px;}
.topNav {width:100%;}
.topNav.sticky  {width:1200px; left:auto;}
.topRight {margin-top:25px;}	  
.topRight .getStarted .welcomeMSG.front{ color:#ffffff; }
.homeNav, .adminLeft .rightLinks, .sticky { background:#333e48 !important;}
.sticky #coolMenu {max-width:100%;}
header .brand img:first-child { margin: 12px 0 22px 28px; display: block;}
.siteSuperNav { clear:both;}
.topSearch {  /*background:#28313a;*/ background: none; float: right;    margin: 0;    padding: 8px 10px 7px;}
#search-query-8, #search-query-9 {
    width: 170px;
}
#search-query-9, .btn.btn-small > [class^="fui-"] {color:#333e48;}
.form-search .input-prepend .btn.btn-small, #search-query-9 { background:#cccccc;;}
.btn-search { text-transform:uppercase; background:#52565f; border:none;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px; padding:6px 10px; color:#ffffff; margin-left: 5px;}
.btn-search:hover { background:#d3d3d3; color:#2f2f2f;}
nav.menu {background-color:#0a0f14;}
nav.slide-menu-right li {  clear: both;}


/* ---------- MegaMenu  ---------- */
.megaMenu {margin-left:0; width:100%;}
.megaMenu2 {  /*background: url("../images/dropdown-menu-bg.jpg") repeat-x left top #e0e8ea;*/
background:#0a0f14;
    height: auto;
    min-width: 1140px;
    overflow: hidden;
    padding: 15px 30px 34px;
	margin-left: -83px;}
.megaMenu2 .span2{ margin:0 0 15px 30px; width:225px;}
.megaMenu2 .span2 .vb { border-right:#a0a0a0 solid 1px; min-height:239px;}
.megaMenu2 .span2:first-child {margin-left:0; width:200px;}
.megaMenu2 .span2:nth-child(2) {width:220px;}
.megaMenu2 .span2:nth-child(3) {width:225px;}
.megaMenu2 .span2:nth-child(4) {width:200px;}
.megaMenu2 .span2:nth-child(5) {width:175px;}
.megaMenu2 .span2:nth-child(5) .vb { border:none;}
.megaMenu2 .span2:last-child {margin:0;}
.megaMenu2 .span2:last-child .vb{border:none; margin:0;}
.megaMenu2 .span2.last{ float:right;}
.megaMenu2 .menuHead{/*color: #333e48;*/ color:#fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
	text-transform:uppercase;
    line-height: 26px;
    margin-bottom: 0px;
	padding-bottom:10px;
	letter-spacing:0.5px;
    width: 100%;}
.megaMenu2 .icon {margin:15px 0 13px;}
#coolMenu ul li .megaMenuItem a, #coolMenu ul li .menuHead a {/*color: #333e48;*/ color: #fff; text-decoration:none;font-size:14px;line-height: 20px; letter-spacing:0.5px;}
#coolMenu ul li .megaMenuItem a:hover, #coolMenu ul li .menuHead a:hover {/*color:#0ea0db;*/ color:#0e9fdb;}
.crew-1 .members .member:hover .name{color:#0e9fdb;}

.megaMenu3 {  /*background: url("../images/dropdown-menu-bg.jpg") repeat-x left top #e0e8ea;*/
background:#0a0f14;
    height: auto;
    width: 710px;
    overflow: hidden;
    padding: 10px 30px 34px;
	/*margin-left: -83px;*/}
.megaMenu3 .span2 {margin:0 0 15px 30px; width:225px;}
.megaMenu3 .span2 .vb { border-right:#a0a0a0 solid 1px; height:210px; margin-top:20px;}
.megaMenu3 .span2:first-child {margin-left:0; width:200px;}
.megaMenu3 .span2:nth-child(2) {width:225px;}
.megaMenu3 .span2:nth-child(3) {width:215px;}
.megaMenu3 .span2:nth-child(3) .vb { border:none;}
.megaMenu3 .span2:nth-child(4) {margin-left:0;width:200px;}
.megaMenu3 .span2:nth-child(4) .vb { height:170px;}
.megaMenu3 .span2:nth-child(5) {width:225px;}
.megaMenu3 .span2:nth-child(5) .vb { height:170px;}
.megaMenu3 .span2:nth-child(6) {width:215px;}
.megaMenu3 .span2:nth-child(6) .vb { border:none; height:170px;}
/*.megaMenu3 .span2:last-child {margin:0;}
.megaMenu3 .span2:last-child .vb{border:none; margin:0;}*/
.megaMenu3 .span2.last{ float:right;}
.megaMenu3 .menuHead{/*color: #333e48;*/ color:#fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
	text-transform:uppercase;
    line-height: 26px;
    margin-bottom: 0px;
	padding-bottom:10px;
	letter-spacing:0.5px;
    width: 100%;}
.megaMenu3 .icon {margin:15px 0 13px;}

/*CONTENT*/
.rightNavFrontEnd .rightlinks {margin:0 0 0 20px;}
.span8.navigatedContent, .span8.navigatedContent .container { width:844px;}
.news-slider .news-pager {display:none !important;}
.home-content {padding-top:18px;}
.home-content .content-19 {border:none;}
.home-content .page-content {margin-top:0;}
.home-content .span3 {width:241px; margin:0 0 0 25px;}
.home-content .span3:first-child {margin-left:65px;}

.home-feature {border:#b3b3b3 solid 1px; -webkit-border-radius: 15px 15px 15px 15px;-moz-border-radius:15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px; text-align:center; min-height:317px; padding-bottom:22px}
.home-feature img {-webkit-border-radius: 15px 15px 0 0;-moz-border-radius:15px 15px 0 0; border-radius: 15px 15px 0 0; margin-bottom:20px;}
.home-feature a.link {color:#333e48; text-decoration:none; text-transform:uppercase; font-size:11px; font-weight:700; padding-right:10px; background:url("../images/red-right-arrow.png") no-repeat right;}
.home-feature a.link:hover {color:#333e48;}
.home-feature a.head {color:#0ea0db; text-decoration:none; font-size:18px; font-weight:500; }
.home-feature a.head:hover {color:#0ea0db;}

/* ------ Axiom Tables ------ */
.a-table {width:80%; margin-bottom:50px;}
.a-table td {padding:10px 15px; border:1px solid #ffffff;}
.a-table .header {background:#0e9fdb; font-weight:bold; color:#ffffff; font-size:20px;}
.a-table .sub {background:#666666; font-weight:bold; color:#ffffff;}
.a-table .grey {background:#cccccc;}

/* ------ Axiom OEM ------ */
.oem-logo-grid .span2 {width:28%;}
.page-content a.btn-axiom-turquoise {
	-webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    color: #ffffff !important;
    font-size: 14px;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
    background: #3DB1D2;
    padding: 18px 20px 18px 20px;
    text-decoration: none;
}

/*TABS*/
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus , .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background:#333e48; color:#ffffff;}
.nav-tabs.nav-append-content > li.active:first-child:before { background:none;}

/*FOOTER*/
.footer-1 {color:#52565f;}
.footer-1 nav h6 a { text-transform:uppercase;}
.copyTxt { font-weight:500;}
.footerSubscribe h6, .socialDiv h6, .footer-1 nav h6, .footer-1 nav h6 a, .footer-1 a, .footer-1 .copy {color:#52565f;}
@media (min-width: 1200px) {
.span4 { width:335px;}
}


.rightNavNews{ float:left; width:94%; background:#e6e6e6; border-radius:10px; margin:20px 0;}
.rightNavNews .greyHead{ float:left; width:90%; padding:7px 5% 3px; background:#cdd2d5;  border-radius:10px 10px 0 0px; margin-bottom:15px; }
.rightNavNews .greyHead{ color:#5c6369; font-weight:lighter; font-size:24px; line-height:30px; }
.rightNavNews .greyHead strong{ color:#323f48; font-weight:bold; font-size:24px; line-height:30px;}
.newsItem{ float: left; width:90%; padding:0 5% 5%; }
.newsItem .newTitle{ float:left; width:100%; color:#323f48; font-weight:bold;  font-size:16px; line-height:24px; /*border-top: 1px solid #cacaca;*/ padding:0px 0 0;}
.newsItem .newsTxt{ float:left; width:100%; color:#5c6369; font-weight:lighter;  font-size:14px; line-height:24px;}
.newsItem a.showMore{ float:left;  color:#323f48; font-weight:bold;  font-size:12px; line-height:17px; padding-right: 12px; margin-top: 5px; text-decoration:none; background:url('../_medialibrary/0c84139a-6226-47bd-8d21-fd709fac54b4/newsShowMore.jpg') no-repeat right center;}

.footerSubscribe{margin-bottom: 40px;}
#subscribeBtn{ padding:9px 12px 10px;}

.partners-menu #coolMenu .megaMenu2{ margin-left:-532px;}

.cateProductTbl{margin: 40px 0px; width: 100%;}
.cateProductTbl tr th{ background: #f3f3f3 none repeat scroll 0 0;    color: #526476;    padding: 10px !important; border-top:0;}
.cateProductTbl tr td{border-bottom: 1px solid #eef0f0; border-top:0; padding: 10px !important; }


.rightNavNewsItems{float: left; width: 100%; margin: 30px 0px 30px;}
.rightNavNewsItems .greyHead{ color:#333e48; font-size:16px; line-height:24px; margin-bottom:15px; padding-bottom:5px; border-bottom:2px solid #dcdcdc; font-weight:bold;}
.rightNavNewsItems .newsItemNew{ padding-bottom:5px; margin-bottom:10px; border-bottom:1px solid #dcdcdc; float:left; width:100%;}
.rightNavNewsItems .newsItemNew  .newTitle{ color:#343e48; font-size:12px; line-height:18px; font-weight:bold; text-decoration: underline; }
.rightNavNewsItems .newsItemNew .newsTxt{ color:#333333; font-size:12px; line-height:18px; font-weight:lighter;}
.rightNavNewsItems a.viewMoreNews { float:right; margin:10px 0 0; text-decoration:underline; color:#333333; font-size:12px; line-height:18px; font-weight:bold;}

.price-5 .plans .description .description-box {
  text-align: left;
  padding: 10px 50px 10px 44px;
  border-top: 2px solid #ebedee;
}

.price-5 .plans .title {
  padding: 32px 0 40px;
  background: #0ea0db;
  color: #fff;
  font-family: 'Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 3px;
  white-space: nowrap;
}

.price-5 .plans .plan:hover .description{ opacity:1; filter:alpha(opacity=1); }
.r-nav-productfinder {margin-bottom:10px;}
.r-nav-cablefinder {}
.r-nav-news {min-height:300px;}
.navMobile {display:none;}

.span8.navigatedContent.w-leftnav {width:75%;margin-left:25%;}
.span8.navigatedContent.w-leftnav h3,
.span8.navigatedContent.w-leftnav .pageContent {padding-left:30px;}
.leftNavFrontEnd {width:25%; margin-left:-100%;}
.custom-left-nav {margin-top:30px;}


/* Responsive Fixed*/

@media only screen and (max-width: 1024px) {
	.topSearch {float:none; width:328px; margin:0 auto;}
	#coolMenu {float:none; height:50px;}
	.megaMenu2 {min-width:900px; padding: 10px 20px 20px;}
	#coolMenu ul li .megaMenuItem a, 
	#coolMenu ul li .menuHead a {font-size:12px;}
	.megaMenu2 .span2:first-child {width:160px;}
	.megaMenu2 .span2:nth-child(2){width:190px; margin-left:20px;}
	.megaMenu2 .span2:nth-child(3){width:190px; margin-left:20px;}
	.megaMenu2 .span2:nth-child(4){width:120px; margin-left:20px;}
	.megaMenu2 .span2:nth-child(5) {width:160px;margin-left:20px;}
	.home-content .span3:first-child { margin-left: 85px !important;}
	.home-content .span3.home-feature {width: 243px !important;}
	.rightNavFrontEnd {margin:0;}
	.home-content.page-content .rightNavFrontEnd .rightlinks { padding-bottom: 0; width: 70%; float: none; margin: 0 auto;}
	.r-nav-productfinder {margin-bottom: 10px; float: left; margin: 0 30px 0 0;}
    .r-nav-cablefinder {float: left;}
    .r-nav-news {float: left;}
}

@media only screen and (max-width: 979px) {
	.hideMobile {display:none;}
	.navMobile {display:block;}
	nav.menu ul li ul.hideMobile {display:none;}
	nav.menu ul li ul.navMobile {display:block;}
}

@media only screen and (max-width: 768px) {
	.home-content .span3:first-child { margin-left: 45px !important;}
	nav.menu {background:#34495e;}
	nav.slide-menu-left button.close-menu, 
	nav.slide-menu-right button.close-menu, 
	nav.push-menu-left button.close-menu, 
	nav.push-menu-right button.close-menu {background:#000000;}
	nav.slide-menu-right li {color:#ffffff;}
	.r-nav-productfinder {float: none; margin: 0 0 10px 0; text-align:center;}
    .r-nav-cablefinder {float: none; text-align:center;}
	.home-content .span3.home-feature {width: 30% !important;}
	.home-content .span3:first-child { margin-left: 27px !important;}
}
@media only screen and (max-width: 768px) {
	.leftNavFrontEnd .leftlinks {display:block;}
	.oem-logo-grid .span2 {width:45%; float:left;}
}

@media only screen and (max-width: 736px) {
	.home-feature { border: #b3b3b3 solid 1px !important;
					-webkit-border-radius: 15px 15px 15px 15px;
					-moz-border-radius: 15px 15px 15px 15px;
					border-radius: 15px 15px 15px 15px;}
	.home-content .span3.home-feature {float:left; margin:0 0 2% 2% !important;}
	.home-content .span3:first-child { margin-left: 22px !important;}
	.home-content.page-content .rightNavFrontEnd .rightlinks {width:100%;}
	.r-nav-productfinder {text-align: inherit;}
    .r-nav-cablefinder {text-align:inherit;}
	.footer-1 nav .span2 {width:25%;}
	.leftNavFrontEnd {width:98%; margin-left:0;}
	.span8.navigatedContent.w-leftnav {width:98%;margin-left:0;}
	.span8.navigatedContent.w-leftnav h3,
    .span8.navigatedContent.w-leftnav .pageContent {padding-left:30px;}
	.custom-left-nav {margin-left:24%;}
}

@media only screen and (max-width: 480px) {
	header .brand img:first-child {width:90%; margin-left:0;}
	.home-content .span3.home-feature {float:none; margin:0!important; width: 100% !important; border: 0 !important;}
	.home-content .span3:first-child { margin-left: 0!important;}
	.home-feature img {webkit-border-radius: 15px;
                       -moz-border-radius: 15px;
                       border-radius: 15px}
	.footer-1 nav .span2 {width:45%;}
    .footer-1 nav .span2:nth-child(3) {margin-left:0;}
	.custom-left-nav {margin-left:10%;}
}

@media only screen and (max-width: 375px) {
	.rightLeftNavCYnamicHtml div.r-nav-productfinder a img {margin-left:4%;}
	.rightLeftNavCYnamicHtml div.r-nav-cablefinder a img {margin-left:4%;}
}

body select{ background: #f2f2f2 url("../images/cheveron.png") no-repeat scroll 95% center !important;}

#coolMenu ul li:hover .megaMenu1 a, #coolMenu ul li:hover .megaMenu2 a, #coolMenu ul li:hover .megaMenu3 a{ background:none !important}

